<h1>1. Composition notebook.</h1>

<h1>2. Deck of index cards.</h1>

<h1>3. Spreadsheet</h1>

<h1>4. Slide deck</h1>

<p>All you need to board this cheap train ride.</p>

<blockquote>
<p>I don't need dollar bills to have fun tonight<br/>
(I love cheap thrills)</p>
</blockquote>

<p><strong>In essence</strong> take notes on new material in the composition book. Group and organize on index cards. Active recall and quiz in excel and powerpoint. </p>

<p><strong>Composition book</strong></p>

<p>One book per subject. Numbered pages. Index on page one.
Take notes purely in linear manner, one page after another. Never have to go back. Add page numbers as references as required. </p>

<p>Nothing beats the composition book when you put together its ubiquity ( available everywhere ), price ( under a dollar ), quality ( most are good ) and size ( can keep it open between me and the keyboards ). </p>

<p><strong>Index cards</strong> </p>

<p>Review notes from the composition book and group them into index cards. The size limitation helps to keep it sane. Trash cards, reorder them, rewrite them, group them. Size limitation is good, forces splitting information. </p>

<p>Concept maps fit well into index cards. One card for each parent that has connected children. Stop at level 3.</p>

<p>Nothing is faster for lookups than index cards. Even semi organized information is orders of magnitude faster to find than any other system. </p>

<p><strong>Spreadsheet</strong></p>

<p>One sheet per topic. One column for questions, one for answers per sheet. For answers, make font color = background color. You can only see it in the formula bar, only when the cell is highlighted. Quiz yourself from top to bottom. Anything you can't answer, make it bold. </p>

<p><strong>Things I've learned</strong></p>

<p>Organizing infromation in a hierarchy is a superpower.<br/>
Lay of the land is best represented by a concept map.</p>
